

body {
	font-size: 15px;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	position: relative;
	z-index: 99999
}
p{text-align:justify}

.header.sticky {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #000
}
.navbar-light .navbar-nav .nav-link {
	color: #fff;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0;
	border: 1px solid transparent
}

#banner img{
	width: 100%;height:auto;
}

a:hover {
	text-decoration: none
}

.header {
	border-top: 10px solid #c9302c;
	background: #000;
	z-index: 99
}
.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	 background-color: #fff;
	border: 1px solid transparent;
	border-radius: .25rem; float:right;
}
#about_us {
	padding: 50px 0
}

.about_text {
	border-bottom: 1px solid #c9302c; padding-bottom:20px; padding-top:20px;
}
.home_img a img{width:100%;}
.home_img img{width:100%;}
.about_text h1 {
	color: #c9302c;
	font-size: 24px
}
.home_img{position:relative}
.name_location p{text-align:center; color:#c9302c; margin:5px}
.name_location p:first-child{border-bottom:1px solid #000; font-size:22px;}
.name_location p:last-child{
	color: #000;
	font-weight: 600;
}
.available{
		width:150px;
		height: 30px;
	    background-color:#c9302c;
		padding: 5px;	
		text-align: center; position:absolute; bottom:140px;
		
	}
	.available span{
		font-size: 15px;
		font-family: cursive;
		color: white;
		animation: blink 1s linear infinite;
	}
	
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
.about_text h2 {
	color: #c9302c;
	font-size: 24px
}
.home_img {
	border: 1px solid #f00;
	margin-bottom: 35px;
}

.about_text h3 {
	color: #c9302c;
	font-size: 24px
}

.about_text h4 {
	color: #c9302c;
	font-size: 24px
}

.about_text h5 {
	color: #c9302c;
	font-size: 24px
}

.about_text h6 {
	color: #c9302c;
	font-size: 24px
}

.navbar-default {
	background-color: #fff;
	border-color: #fff
}

.mt10 {
	margin-top: 10px
}

.mt20 {
	margin-top: 16px
}

.mt30 {
	margin-top: 30px
}

.listing_des a {
	color: #c9302c;
	font-size: 28px;
	margin-bottom: 15px;
	display: block
}

.listing_img {
	margin-bottom: 30px
}

.button a {
	color: #fff;
	width: 100px;
	padding: 5px 5px;
	float: left;
	margin: 3px;
	font-size: 15px
}
.navbar-nav > li > a {
	padding-top: 25px;
	padding-bottom: 20px;
	z-index: 99;
}
.testi_img img{width:100%;}
.listing_img img {
	width: 100%;
	height: auto
}

#footer {
	background: #c9302c;
	color: #fff; padding:40px 0 0;
}
.footer-pad h4 {
    color: #000;
    margin-bottom: 15px;
    font-weight: 600;
}
.f_head h4 {
    color: #000;
    margin-bottom: 15px;
    font-weight: 600;
}
.footer-pad ul li {
    background: #c9302c;
    color: #fff;
    margin: 12px;
}
.text-info {
	color: #c9302c !important;
}
.f_top{margin-bottom:20px;}
.footer-pad ul li a {
	background: #c9302c;
	color: #fff
}

.accordion {
	border: 1px solid #002247;
	background-color: #f3e9eb;
	color: #222;
	font-size: 16px;
	text-align: left;
	color: #222;
	margin: 0;
	padding: 10px
}

.accordion-toggle:after {
	font-family: FontAwesome;
	content: "\f078";
	float: right
}

.accordion-opened .accordion-toggle:after {
	content: "\f054"
}

.accordion-heading {
	background-color: #f3e9eb;
	color: #222;
	font-size: 16px;
	margin: 0;
	padding: 10px
}

.accordion-toggle {
	padding: 0;
	border-bottom: 1px solid
}

.accordion .card-header button {
	text-align: left;
	display: block;
	width: 100%;
	font-size: 18px;
	color: #c9302c;
	position: relative
}

.accordion .card-header button.collapsed::after {
	position: absolute;
	width: 2px;
	height: 12px;
	content: '';
	background-color: #000;
	right: 12px;
	top: 54%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

.accordion .card-header button::before {
	position: absolute;
	width: 12px;
	height: 2px;
	content: '';
	background-color: #000;
	right: 7px;
	top: 50%
}

.accordion .card-header button:hover {
	text-decoration: none
}

.accordion .card-header button i {
	float: right;
	margin-top: 3px
}

.accordion .card-body {
	padding: 15px;
	font-size: 16px
}

.accordion .card-body table {
	margin: 0
}

.accordion .card-body table a {
	color: #000
}
.navbar-brand > img {
	display: block;
	width: 190px;
}

.accordion .card-body table span {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px
}

#testimonial {
	padding: 50px 0
}

.accordion ul.occasion_list a {
	padding: 5px 15px;
	color: #222;
	font-size: 14px;
	display: inline-block
}

.accordion ul.occasion_list a:hover {
	color: #002247
}

.inner_page_banner {
	background: url(../images/banner.jpg);
	position: relative;
	height: 350px;
	color: #fff
}

.page_head {
	float: left;
	position: relative
}

.page_head h2 {
	color: #fff;
	font-size: 44px;
	margin-top: 190px
}

.page_divider{
	padding:20px 0;
	position: relative
}

.page_divider.right a {
	color: #fff
}

#contact_us {
	padding: 30px 0
}

#gallery {
	padding: 30px 0
}

.form-group {
	margin-bottom: 20px
}

.form-group textarea {
	margin-bottom:10px;
	padding: 5px 10px;
	width: 100%;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	height: 100px
}

.form-control {
	background-color: #f5f5f5;
	height: 40px
}

.contact.address li {
	font-size: 15px;
	list-style: outside none none;
	margin-bottom: 30px;

}

.contact.address span {
	
	font-size: 20px;
	color: #c9302c
}

.contact_head {
	font-size: 28px;
	margin-bottom: 30px;
	margin-left: 14px
}

.gallery img {
	width: 100%
}

.carousel-indicators .active {
	background: #c9302c
}
.footer-pad {
	margin-bottom: 30px;text-align:center
}

.content {
	margin-top: 20px
}

.adjust1 {
	float: left;
	width: 100%;
	margin-bottom: 0
}

.adjust2 {
	margin: 0
}

.carousel-indicators li {
	border: 1px solid #ccc
}

.carousel-control {
	color: #31708f;
	width: 5%
}

.carousel-control:focus,
.carousel-control:hover {
	color: #31708f
}

.carousel-control.left,
.carousel-control.right {
	background-image: none
}

.media-object {
	margin: auto;
	margin-top: 15%
}

.title {
	font-size: 22px;
	color: #c9302c
}

.name {
	font-size: 22px;
	color: #c9302c
}

.red {
	color: #c9302c
}
.card-profile-image img {
	position: absolute;
	left: 50%;
	max-width: 140px;
	transition: all .15s ease;
	transform: translate(-50%, -50%) scale(1);
	border: 3px solid #fff;
	border-radius: .375rem; height:120px; top:0;
}
.bg-theme-1 {
	background: #b90232;
	color: #fff !important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #fff;
}
.gallery_images{margin-bottom:20px;}
.price{padding:20px 0; color:#fff;}
.price .number{color:#fff;}
.price .p_number{color:#fff; font-size:50px;}
.pricing-card .header {
	-webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
	box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}
.listing_des{margin-bottom:50px;}
.card-body{text-align:center}

.back-to-top {
    cursor: pointer;
    position: fixed;
	float:right;
	
    bottom: 100px;
    right: 20px;
 
	width:50px; 
	height:45px;
    display:none;
}

@media screen and (min-width:768px){
	.navbar-brand {
	display: inline-block;
	padding-top: .3125rem;
	padding-bottom: .3125rem;
	margin-right: 1rem;
	font-size: 1.25rem;
	line-height: inherit;
	white-space: nowrap; margin-right:300px;
}
}

@media screen and (max-width:768px) {
	.media-object {
		margin-top: 0
	}
}

@media only screen and (max-width:540px) {
	.listing_des a {
		font-size: 18px
	}
	.navbar-brand>img {
		display: block;
		width: 175px
	}
	.button a {
		font-size: 15px
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
		z-index: 99
	}
}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 15px;
    left: 26px;
    background: #e04554;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
}

